.buynow {display:inline-block; padding: 0.5em; background-color: #76b900; color: #ffffff;}
.green {color: #76b900;}
.section-hero { position: relative}
.bottom-line {border-bottom: solid gray;}
.bot-logo {max-width: 400px; max-height: 154px; padding: 3em;}
.gray-text {color: gray;}
.section-legal .container {border-top: solid #76b900;}
.black-box {background-color: #0000008c; padding: 2rem;}
.graph-text-update p{text-align: center; font-size: small; color: gray;}
.dx12 {max-width: 160px;}
.video-container {height: 0; overflow: hidden; padding-bottom: 56.25%; position: relative;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.legal {    font-size: 0.7rem;}

@media (min-width: 801px) {
  .mobile {display: block;}
  .flex-center { display: flex; align-items: center;}
  .section-with-rtx {background: center / cover no-repeat url("minecraft_bg.jpg"); height: 851px;}
  section {margin-bottom: 3rem;}
  .minecraft-h {padding-top: 5rem;}


}

@media (max-width: 800px) {
  .mobile {display: none;}

}